Minecraft
Advanced Chimneys
Alex's Caves
Alex's Mobs
Another Furniture
Applied Energistics 2
Aquaculture 2
Aquamirae
Artifacts
Better Archeology
Blood Magic
Born in Chaos 
Butcher
Bygone Nether
Camera Mod
Cataclysm Mod
Cold Sweat
Comforts
Cozy Home
Create
Create Crafts & Additions
Create: The Factory Must Grow
Creeper Overhaul
Dungeon Now Loading
Easy NPC
Elevator Mod
Embers Rekindled
Etched
FTB Quests
Fantasy's Furniture
Forbidden & Arcanus
Handcrafted
Iron's Spells 'n Spellbooks
Lootr
Macaw's Doors
Majrusz's Progressive Difficulty
Mekanism
Mekanism: Additions
Mekanism: Generators
Mekanism: Tools
Mighty Mail
Modern Online Picture Frames
Obscure API
Paraglider
Player Companions
Pollution of the Realms
Progressive Bosses
Regions Unexplored
Relics
SecurityCraft
SimpleHats
Sophisticated Backpacks
Sophisticated Core
Stalwart Dungeons
Straw Statues
Supplementaries
The Graveyard
Torchmaster
Trash Cans
Treasure2
Zero CORE 2
[Let's Do] Bakery
[Let's Do] Beachparty
[Let's Do] Brewery
[Let's Do] Candlelight
[Let's Do] Meadow
Illager Invasion
Timeless & Classics Guns: Zero
Bosses of Mass Destruction
Connected Glass
Days in the Middle Ages
FramedBlocks
MmmMmmMmmmmm
Deep Dark: Regrowth
Gateways To Eternity
MineField Mods Addons
Mowzie's Mobs
Patchouli
Waystones
Wizard's Reborn
